Modify

Opened 6 years ago

Closed 6 years ago

Last modified 8 months ago

#9427 closed enhancement (fixed)

natural=cliff is not displaying that upper side is on left and lower on the right

Reported by: mkoniecz Owned by: team
Priority: normal Milestone: 14.05
Component: Internal mappaint style Version:
Keywords: cliff Cc:

Description

I suggest style similar to default on OSM webpage - see http://www.openstreetmap.org/?mlat=50.01952&mlon=19.80194#map=19/50.01952/19.80194 in default style and in JOSM

Repository Root: http://josm.openstreetmap.de/svn
Build-Date: 2013-12-11 02:35:32
Last Changed Author: Don-vip
Revision: 6471
Repository UUID: 0c6e7542-c601-0410-84e7-c038aed88b3b
URL: http://josm.openstreetmap.de/svn/trunk
Last Changed Date: 2013-12-11 00:51:08 +0100 (Wed, 11 Dec 2013)
Last Changed Rev: 6471

Identification: JOSM/1.5 (6471 en_GB) Windows 7 32-Bit
Memory Usage: 81 MB / 247 MB (17 MB allocated, but free)
Java version: 1.7.0_45, Oracle Corporation, Java HotSpot(TM) Client VM
Dataset consistency test: No problems found

Plugin: OpeningHoursEditor (30117)
Plugin: buildings_tools (30057)
Plugin: notes (v0.6)

Attachments (1)

cliff.png (4.1 KB) - added by Klumbumbus 6 years ago.

Download all attachments as: .zip

Change History (8)

comment:1 Changed 6 years ago by skyper

Component: Core imageryInternal mappaint style

comment:2 Changed 6 years ago by bastiK

Resolution: fixed
Status: newclosed

In 7156/josm:

fixed #9427 - natural=cliff is not displaying that upper side is on left and lower on the right (see #10043)

comment:3 Changed 6 years ago by bastiK

In [o30464] - add cliff-pattern image (license: cc0)

comment:4 Changed 6 years ago by Don-vip

Milestone: 14.05

Changed 6 years ago by Klumbumbus

Attachment: cliff.png added

comment:5 Changed 6 years ago by Klumbumbus

Resolution: fixed
Status: closedreopened

For me it shows only white squares.

Repository Root: http://josm.openstreetmap.de/svn
Build-Date: 2014-05-26 07:29:16
Last Changed Author: akks
Revision: 7182
Repository UUID: 0c6e7542-c601-0410-84e7-c038aed88b3b
URL: http://josm.openstreetmap.de/svn/trunk
Last Changed Date: 2014-05-26 09:22:25 +0200 (Mon, 26 May 2014)
Last Changed Rev: 7182

Identification: JOSM/1.5 (7182 de) Windows 7 32-Bit
Memory Usage: 285 MB / 742 MB (114 MB allocated, but free)
Java version: 1.7.0_55, Oracle Corporation, Java HotSpot(TM) Client VM
VM arguments: [-Djava.security.policy=file:C:\Program Files\Java\jre7\lib\security\javaws.policy, -DtrustProxy=true, -Xverify:remote, -Djnlpx.home=<java.home>\bin, -Djnlpx.origFilenameArg=C:\Program Files\josm.jnlp, -Djnlpx.remove=true, -Dsun.awt.warmup=true, -Xbootclasspath/a:C:\Program Files\Java\jre7\lib\javaws.jar;C:\Program Files\Java\jre7\lib\deploy.jar;C:\Program Files\Java\jre7\lib\plugin.jar, -Djava.util.Arrays.useLegacyMergeSort=true, -Xms256m, -Xmx768m, -Djnlpx.heapsize=256m,768m, -Djnlpx.splashport=53183, -Djnlpx.jvm=<java.home>\bin\javaw.exe, -Djnlpx.vmargs=-Djava.util.Arrays.useLegacyMergeSort=true]
Dataset consistency test: No problems found

Plugin: DirectUpload (30416)
Plugin: FastDraw (30416)
Plugin: FixAddresses (30416)
Plugin: HouseNumberTaggingTool (30416)
Plugin: OpeningHoursEditor (30416)
Plugin: PicLayer (30436)
Plugin: RoadSigns (30438)
Plugin: Tracer2 (30416)
Plugin: buildings_tools (30416)
Plugin: download_along (30416)
Plugin: editgpx (30416)
Plugin: imagery_offset_db (30416)
Plugin: measurement (30416)
Plugin: notes (v0.9.2)
Plugin: openstreetbugs (30436)
Plugin: osmarender (30416)
Plugin: public_transport (30416)
Plugin: reltoolbox (30416)
Plugin: reverter (30436)
Plugin: terracer (30416)
Plugin: turnlanes (30416)
Plugin: turnrestrictions (30454)
Plugin: undelete (30416)
Plugin: utilsplugin2 (30460)

autosave.interval=30

comment:6 Changed 6 years ago by bastiK

Resolution: fixed
Status: reopenedclosed

In 7195/josm:

add repeat-image to icon extractor (fixes #9427)

comment:7 Changed 8 months ago by mkoniecz

Keywords: cliff added

Modify Ticket

Change Properties
Set your email in Preferences
Action
as closed The owner will remain team.
as The resolution will be set.
The resolution will be deleted.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.